Newsletter Lite < 4.6.19 - Multiple Issues

2019-07-10T00:00:00
ID WPVDB-ID:9447
Type wpvulndb
Reporter wpvulndb
Modified 2019-08-21T00:00:00

Description

WordPress Vulnerability - Newsletter Lite < 4.6.19 - Multiple Issues As an authenticated user (with a role as low as a Subscriber), open https:///wp-admin/admin-ajax.php?action=newsletters_load_new_editor&contentarea;=">